<div class="container">
  <form (submit)="add(userAdd)">
    <div class="form-group">
      <label for="name"> name:</label>
      <input type="text" class="form-control" name="name" [(ngModel)]="userAdd.name">
    </div>
    <div class="form-group">
      <label for="password"> password: </label>
      <input type="password" class="form-control" name="password" [(ngModel)]="userAdd.password">
    </div>
    <div class="form-group">
      <label for="soldes"> soldes: </label>
      <input type="text" class="form-control" name="soldes" [(ngModel)]="userAdd.solde">
    </div>



    <button class="btn btn-primary">S'inscrire</button>
  </form>
</div>